<table name="Sleeping Dogs - Wei Shen's Jacket Outfit" image="guis/dlcs/wei_shen_outfit/textures/pd2/blackmarket/icons/player_styles/wei_shen_outfit">
	<Localization directory="localization" default="english.json"/>

	<GlobalValue id="sleeping_dogs" color="Color(1.1, 2.0, 3.1)"/>

    <Mask id="golden_dragon_helmet" unit="units/mods/masks/msk_golden_dragon_helmet/msk_golden_dragon_helmet" type="helmet" global_value="sleeping_dogs" skip_mask_on_sequence="true"/>

	<PlayerStyle id="wei_shen_outfit" unit="units/wei_shen_outfit/skins/fps_wei_shen_outfit_male/fps_wei_shen_outfit_male" third_unit="units/wei_shen_outfit/skins/wei_shen_outfit_male_average/wei_shen_outfit_male_average" default_gloves="heist_default" exclude_glove_adapter="true" texture_bundle_folder="wei_shen_outfit" global_value="sleeping_dogs">
		<third_body_replacement	head="false" armor="true" body="true" hands="true" vest="true" arms="true" glove_adapter="true"/>
		<body_replacement		head="false" armor="true" body="true" hands="true" vest="true" arms="true" glove_adapter="true"/>

		<characters>
			<bodhi		third_unit="units/wei_shen_outfit/skins/wei_shen_outfit_male_bodhi/wei_shen_outfit_male_bodhi"/>
			<chains		third_unit="units/wei_shen_outfit/skins/wei_shen_outfit_male_average/wei_shen_outfit_male_average"/>
			<female_1	third_unit="units/wei_shen_outfit/skins/wei_shen_outfit_female_average/wei_shen_outfit_female_average"/>
			<bonnie		third_unit="units/wei_shen_outfit/skins/wei_shen_outfit_female_fat/wei_shen_outfit_female_fat"/>
			<dallas		third_unit="units/wei_shen_outfit/skins/wei_shen_outfit_male_big/wei_shen_outfit_male_big"/>
			<dragon		third_unit="units/wei_shen_outfit/skins/wei_shen_outfit_male_big/wei_shen_outfit_male_big"/>
			<dragan		third_unit="units/wei_shen_outfit/skins/wei_shen_outfit_male_big/wei_shen_outfit_male_big"/>
			<old_hoxton	third_unit="units/wei_shen_outfit/skins/wei_shen_outfit_male_big/wei_shen_outfit_male_big"/>			
			<hoxton		third_unit="units/wei_shen_outfit/skins/wei_shen_outfit_male_big/wei_shen_outfit_male_big"/>			
			<wolf		third_unit="units/wei_shen_outfit/skins/wei_shen_outfit_male_big/wei_shen_outfit_male_big"/>			
			<joy		third_unit="units/wei_shen_outfit/skins/wei_shen_outfit_female_average/wei_shen_outfit_female_average"/>
			<max		third_unit="units/wei_shen_outfit/skins/wei_shen_outfit_male_sangres/wei_shen_outfit_male_sangres"/>
			<wild		third_unit="units/wei_shen_outfit/skins/wei_shen_outfit_male_sangres/wei_shen_outfit_male_sangres"/>
			<jacket		third_unit="units/wei_shen_outfit/skins/wei_shen_outfit_male_big/wei_shen_outfit_male_big"/>
			<jowi		third_unit="units/wei_shen_outfit/skins/wei_shen_outfit_male_big/wei_shen_outfit_male_big"/>
			<chico		third_unit="units/wei_shen_outfit/skins/wei_shen_outfit_male_big/wei_shen_outfit_male_big"/>
			<jimmy		third_unit="units/wei_shen_outfit/skins/wei_shen_outfit_male_big/wei_shen_outfit_male_big"/>
			<sokol		third_unit="units/wei_shen_outfit/skins/wei_shen_outfit_male_big/wei_shen_outfit_male_big"/>
			<sydney		third_unit="units/wei_shen_outfit/skins/wei_shen_outfit_female_average/wei_shen_outfit_female_average"/>
			<myh		third_unit="units/wei_shen_outfit/skins/wei_shen_outfit_male_big/wei_shen_outfit_male_big"/>
			<ecp_female	third_unit="units/wei_shen_outfit/skins/wei_shen_outfit_female_average/wei_shen_outfit_female_average"/>
			<ecp_male	third_unit="units/wei_shen_outfit/skins/wei_shen_outfit_male_fat/wei_shen_outfit_male_fat"/>						
		</characters>
	</PlayerStyle>

    <AddFiles directory="assets">
    	<texture path="guis/dlcs/wei_shen_outfit/textures/pd2/blackmarket/icons/player_styles/wei_shen_outfit"/>

    	<df_nm path="units/wei_shen_outfit/skins/wei_shen_outfit_male_fat/body"/>

		<unit_mat path="units/wei_shen_outfit/skins/wei_shen_outfit_male_bodhi/wei_shen_outfit_male_bodhi"/>
		<cooked_physics path="units/wei_shen_outfit/skins/wei_shen_outfit_male_bodhi/wei_shen_outfit_male_bodhi"/>

		<unit_mat path="units/wei_shen_outfit/skins/wei_shen_outfit_male_sangres/wei_shen_outfit_male_sangres"/>
		<cooked_physics path="units/wei_shen_outfit/skins/wei_shen_outfit_male_sangres/wei_shen_outfit_male_sangres"/>

		<unit_mat path="units/wei_shen_outfit/skins/wei_shen_outfit_male_fat/wei_shen_outfit_male_fat"/>
		<cooked_physics path="units/wei_shen_outfit/skins/wei_shen_outfit_male_fat/wei_shen_outfit_male_fat"/>

		<unit_mat path="units/wei_shen_outfit/skins/wei_shen_outfit_male_big/wei_shen_outfit_male_big"/>
		<cooked_physics path="units/wei_shen_outfit/skins/wei_shen_outfit_male_big/wei_shen_outfit_male_big"/>

		<unit_mat path="units/wei_shen_outfit/skins/wei_shen_outfit_male_average/wei_shen_outfit_male_average"/>
		<cooked_physics path="units/wei_shen_outfit/skins/wei_shen_outfit_male_average/wei_shen_outfit_male_average"/>

		<unit_mat path="units/wei_shen_outfit/skins/wei_shen_outfit_female_fat/wei_shen_outfit_female_fat"/>
		<cooked_physics path="units/wei_shen_outfit/skins/wei_shen_outfit_female_fat/wei_shen_outfit_female_fat"/>

		<unit_mat path="units/wei_shen_outfit/skins/wei_shen_outfit_female_average/wei_shen_outfit_female_average"/>
		<cooked_physics path="units/wei_shen_outfit/skins/wei_shen_outfit_female_average/wei_shen_outfit_female_average"/>

		<unit_mat path="units/wei_shen_outfit/skins/fps_wei_shen_outfit_male/fps_wei_shen_outfit_male"/>
		<cooked_physics path="units/wei_shen_outfit/skins/fps_wei_shen_outfit_male/fps_wei_shen_outfit_male"/>
		




        <unit_mat path="units/mods/masks/msk_golden_dragon_helmet/msk_golden_dragon_helmet"/>
        <df_nm path="units/mods/masks/msk_golden_dragon_helmet/helmet"/>        
        <texture path="units/mods/masks/msk_golden_dragon_helmet/glass_op"/>        
        <texture path="units/mods/masks/msk_golden_dragon_helmet/glass_df"/>        

        <texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/masks/golden_dragon_helmet"/>            



	</AddFiles>
</table>